@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.twoColHybLtHdr #container {
	width: 960px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #105e6f;
} 
.twoColHybLtHdr #header {
	background: #105e6f;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.twoColHybLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

/* Tips for sidebar1:
1. Since we are working in relative units, it's best not to use padding on the sidebar. It will be added to the overall width for standards compliant browsers creating an unknown actual width. 
2. Since em units are used for the sidebar value, be aware that its width will vary with different default text sizes.
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".twoColHybLtHdr #sidebar1 p" rule.
*/
.twoColHybLtHdr #sidebar1 {
	float: left;
	width: 150px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0;
	background-color: #105e6f;
	border-collapse:collapse;
}
.twoColHybLtHdr #sidebar1 h3, .twoColHybLtHdr #sidebar1 p {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

/* Tips for mainContent:
1. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
2. Be aware it is possible to cause float drop (the dropping of the non-floated mainContent area below the sidebar) if an element wider than it can contain is placed within the mainContent div. WIth a hybrid layout (percentage-based overall width with em-based sidebar), it may not be possible to calculate the exact width available. If the user's text size is larger than average, you will have a wider sidebar div and thus, less room in the mainContent div. You should be aware of this limitation - especially if the client is adding content with Contribute.
3. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This may help avoid several IE-specific bugs.
*/
.twoColHybLtHdr #mainContent {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 160px;
	background-color: #FFF;
	color: #000;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
} 
#lunch .lunchBox {
	width: 100%;
}
#lunch .lunchBox .lunchSel {
	width: 410px;
	background-color: #EAF1C2;
	float: left;
	border: thin solid #2B19C0;
}
#lunch .lunchBox .lunchcomp {
	width: 200px;
	float: left;
}
.lunchSel .lunchcomp p {
	font-weight: bold;
	margin:0;
}
#lunch .lunchBox p {
	font-weight: bold;
	float:none;
}

#lunch .lunchBox .lunchdaysel {
	width: 350px;
	background-color: #cccccc;
	float: left;
	border: medium  #000000;
}

.twoColHybLtHdr #footer {
	padding: 0;
	height: 69px;
	background-color: #FFF;
} 
.twoColHybLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#container #header #banner h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	color: #FF0;
	margin-left: 20px;
	font-size: 36px;
}
#header #lcstrip {
	background-color: #F8AC71;
	height: 20px;
	width: 100%;
	text-align: right;
}
#footer #dlrcoco {
	float: left;
	width: 193px;
	background-image: url(images/dlrcocopurple.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0px;
}
#footer #credits {
	float: left;
	margin-left: 100px;
}
#footer #managedby {
	margin-left: 193px;
	vertical-align: text-bottom;
	padding: 5px;
	background-color: #105e6f;
	color:#ffffff;
	font-size:9px;
}

#footer #filler {
	margin-left: 193px;
	vertical-align: text-bottom;
	background-color: #FFF;
	height: 36px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

ul.menubar
{
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 8em;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

ul.menubar li
{
	list-style-type: none;
	font-size: 100%;
	position: relative;
	cursor: pointer;
	width: 150px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5pt;
	margin-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0;
}


ul.menubar a
{
	display: block;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-left-style: none;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

ul.menubar a:hover, ul.menubar a:focus
{
	background-color: #FFF400;
	color: #105e6f;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
#mainblock #leftcol {
	float: left;
	width: 400px;
	padding: 5px;
	color: #FFF;
	background-color: #105e6f;
}
#mainblock #leftcol #lcnews{
	float: left;
	width: 300px;
	padding: 5px;
	color: #FFF;
	border: thin dotted #FF0;
}

#mainblock #rightcol {
	float: right;
	width: 300px;
	border: none;
	padding: 5px;
	color: #FFF;
	background-color: #105e6f;
	margin-right: 10px;
	height: auto;
}
#mainContent #centres {
	float: left;
	width: 100%;
	background-color: #105e6f;
	margin: 0px;
}
.rssblock .rsstitle h2 {
	font-family: Verdana, Geneva, sans-serif;
}
.rsstitle {
	background-color: #4AAA42;
}
.rssblock .rssdate p {
	font-size: 10px;
}
.rssblock .rssbody {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
}

/* Left menu formatting */
ul.dlrlsmenu 
{
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 150px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

ul.dlrlsmenu li
{
	list-style-type: none;
	font-size: 100%;
	cursor: pointer;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding: 0;
	margin: 0px;
	border-bottom-width: thin;
	border-bottom-color: #96C;
}

ul.dlrlsmenu a
{
	display: block;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	border-left-style: none;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

ul.dlrlsmenu a:hover, ul.dlrlsmenu a:focus
{
	background-color: #FFEE00;
	color: #105e6f;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

ul.dlrlsmenu li {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #105e6f;
	width: 150px;
}

ul.dlrlsmenu li ul
{
	margin-left: 0;
	padding-left: 0;
}

.menutop a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	list-style-type: none;
	padding-left: 5px;
	list-style-image: none;
	list-style-position: inside;
}

.dlrlsmenu .menuhead a{
	color: #fff;
}


/* Meadowbrook */

#mbmenu li.menuhead{
	background-color: #005924;
	color:#fff;
}
#mbmenu li.menuitem a{
	background-color: #89c884;
	padding-left: 10px;
	color:#000;
}
#mbmenu li.menuitem a:hover, #mbmenu li.menuitem a:focus{
	background-color: #FF0;
}

/* Sports and Recreation */

#srmenu li.menuhead{
	background-color: #524D00;
	color:#fff;
}
#srmenu li.menuitem a{
	background-color: #d1ce5e;
	padding-left: 10px;
	color:#000;
}
#srmenu li.menuitem a:hover, #srmenu li.menuitem a:focus{
	background-color: #FF0;
}

/* Monkstown */

#mtmenu li.menuhead{
	background-color: #A02B00;
	color:#fff;
}
#mtmenu li.menuitem a{
	background-color: #f8ac71;
	padding-left: 10px;
	color:#000;
}
#mtmenu li.menuitem a:hover, #mtmenu li.menuitem a:focus{
	background-color: #FF0;
}

/* Loughlinstown */

#ltmenu li.menuhead{
	background-color: #005D93;
	color:#fff;
}
#ltmenu li.menuitem a{
	background-color: #59ADDA;
	padding-left: 10px;
	color:#000;
}
#ltmenu li.menuitem a:hover, #ltmenu li.menuitem a:focus{
	background-color: #FF0;
}

/* Glenalbyn */

#glmenu li.menuhead{
	background-color: #A00;
	color:#fff;
}
#glmenu li.menuitem a{
	background-color: #F47A70;
	padding-left: 10px;
	color:#000;
}
#glmenu li.menuitem a:hover, #glmenu li.menuitem a:focus{
	background-color: #FF0;
}

/* Marlay */

#mymenu li.menuhead{
	background-color: #a63400;
	color:#fff;
}
#mymenu li.menuitem a{
	background-color: #bf5d30;
	padding-left: 10px;
	color:#000;
}
#mymenu li.menuitem a:hover, #mymenu li.menuitem a:focus{
	background-color: #FF0;
}

/* Stepaside */

#stmenu li.menuhead{
	background-color: #025167;
	color:#fff;
}
#stmenu li.menuitem a{
	background-color: #6187cf;
	padding-left: 10px;
	color:#000;
}
#stmenu li.menuitem a:hover, #stmenu li.menuitem a:focus{
	background-color: #FF0;
}

/* end of menus formatting */

#mainContent #welcome{
	background-color: #105e6f;
	text-align: center;
}

#lcstrip .dlstrip {
	background-color: #81cadb;
	width: 100%;
	height: 20px;
}

#lcstrip .mbstrip {
	background-color: #89c884;
	width: 100%;
	height: 20px;
}

#lcstrip .srstrip {
	background-color: #d1ce5e;
	width: 100%;
	height: 20px;
}

#lcstrip .mystrip {
	background-color: #bf5d30;
	width: 100%;
	height: 20px;
}

#lcstrip .ststrip {
	background-color: #6187cf;
	width: 100%;
	height: 20px;
}


#lcstrip .ltstrip {
	background-color: #59ADDA;
	width: 100%;
	height: 20px;
}

#lcstrip .glstrip {
	background-color: #F47A70;
	width: 100%;
	height: 20px;
}

#lcstrip .mtstrip {
	background-color: #f8ac71;
	width: 100%;
	height: 20px;
}

#mttime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5B165E;
	background-color: #e5d5e6;
	font-weight: bold;
	width: 100%;
	border-collapse: collapse;
}

#mttime table { 
	width: 600px;
	border-collapse: collapse;
}

#mttime td,th {
	border: 3px solid #105e6f;
	padding: 3px 6px 2px 5px;
	font-size: .8em;
}
#mttime th {
background:#fff56e;
	text-align: left;
}

#mttime .morning{
	background: #9F6 url(global/bgmorning.jpg) no-repeat left top;
}

#mttime .lunch{
	background: #9F6 url(global/bglunch.jpg) no-repeat left top;
}

#mttime .adult{
	background: #9F6 url(global/bgadult.jpg) no-repeat left top;
}

#mttime .lane{
	background-image:url(global/bglane.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .funday{
	background: #9F6 url(global/bgfunday.jpg) no-repeat left top;
}

#mttime .openswim{
	background: #9F6 url(global/bgopenswim.jpg) no-repeat left top;
}

#mttime .aquafit{
	background-image:url(global/bgaquafit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .club{
	background-image:url(global/bgaquafit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .childlesson{
	background-image:url(global/bgchildlesson.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .adultlesson{
	background-image:url(global/bgadultlesson.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .waterbabies{
	background-image:url(global/bgwaterbabies.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .lanecoach{
	background-image:url(global/bglanecoach.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .activeswim{
	background-image:url(global/bgactiveswim.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#mttime .booked{
	color: #FFF;
	background: #666 url(global/bgbooked.jpg) no-repeat left top;
}

#mttime .closed{
	background-color:#4C4C4C;
	color: #FFF;
}

// new from here
.swimtime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5B165E;
	background-color: #e5d5e6;
	font-weight: bold;
	width: 100%;
	border-collapse: collapse;
}

.swimtime table { 
	width: 600px;
	border-collapse: collapse;
}

.swimtime td, .swimtime th {
	border: 3px solid #105e6f;
	padding: 3px 6px 2px 5px;
	font-size: .8em;
}
.swimtime th {
background:#fff56e;
	text-align: left;
}

.swimtime .morning{
	background: #9F6 url(global/bgmorning.jpg) no-repeat left top;
}

.swimtime .lunch{
	background: #9F6 url(global/bglunch.jpg) no-repeat left top;
}

.swimtime .adult{
	background: #9F6 url(global/bgadult.jpg) no-repeat left top;
}

.swimtime .lane{
	background-image:url(global/bglane.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .funday{
	background: #9F6 url(global/bgfunday.jpg) no-repeat left top;
}

.swimtime .openswim{
	background: #9F6 url(global/bgopenswim.jpg) no-repeat left top;
}

.swimtime .aquafit{
	background-image:url(global/bgaquafit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .club{
	background-image:url(global/bgaquafit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .childlesson{
	background-image:url(global/bgchildlesson.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .adultlesson{
	background-image:url(global/bgadultlesson.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .waterbabies{
	background-image:url(global/bgwaterbabies.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .lanecoach{
	background-image:url(global/bglanecoach.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .activeswim{
	background-image:url(global/bgactiveswim.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.swimtime .booked{
	color: #FFF;
	background: #666 url(global/bgbooked.jpg) no-repeat left top;
}

.swimtime .closed{
	background-color:#4C4C4C;
	color: #FFF;
}


.mstudiotime {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #105e6f; 
background-color: #e5d5e6; 
font-weight: bold;
width: 600px;
border-collapse: collapse;}

.mstudiotime table { 
	width: 600px;
	border-collapse: collapse;
}

.mstudiotime td,th {
	border: 3px solid #105e6f;
	padding: 3px 6px 2px 5px;
}

.mstudiotime th {
background:#fff56e;
	text-align: left;
}


#mainContent .ltable {
	border-collapse: collapse;
}

#swimlevels {
	list-style-type: none;
	width: 500px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: thin none #000;
}

#swimlevels .threeyearolds {
	background-color: #781d7e;
	background-image: url(meadowbrook/threeyearolds.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
	color: #FFF;
}

#swimlevels .tadpoles {
	background-color: #01C000;
	background-image: url(meadowbrook/tadpole.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#swimlevels .jellyfish {
	background-color: #ffff00;
	background-image: url(meadowbrook/jellyfish.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#swimlevels .starfish {
	background-color: #ff33ff;
	background-image: url(meadowbrook/starfish.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 100px;
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#swimlevels .goldfish {
	background-color: #00cccc;
	background-image: url(meadowbrook/goldfish.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#swimlevels .dolphin {
	background-image: url(meadowbrook/dolphin.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
	background-color: #FE0000;
}

#swimlevels .shark {
	background-color: #FF940E;
	background-image: url(meadowbrook/shark.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#swimlevels .laneswimming {
	background-color: #9F9;
	padding-left: 100px;
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#swimlevels .rookie {
	background-color: #8080ff;
	background-image: url(meadowbrook/rookie.jpg);
	padding-left: 100px;
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	height: 50px;
	padding-left: 100px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: thin solid #000;
}

#mainContent #kidslevels {
	width: 100%;
}
#swimlevels li ul {
	background-color: #FFF;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #000;
	font-size: 16px;
	list-style-type: none;
}
.testimonial {
	font-family: Verdana, Geneva, sans-serif;
}
.testattrib {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-style: normal;
}#colright {
	margin-left: 320px;
}
#colleft {
	float: left;
}
#rules {
	width: 100%;
}
#change {
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* formatting of contact form*/


#contact {
	font-size: 12px;
}

#contact .label {
	float: left;
	/*clear: left;*/
	width: 150px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

input#submit {
	background-color: #89C884;
	margin-left: 160px;
	font-family: Verdana, Geneva, sans-serif;
}

select#enquirytype {
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
}

input#sender_name, input#sender_email, textarea#message {
	width: 200px;
	background-color: #FBEF99;
	font-family:"Lucida Console", Monaco, monospace;
	font-size: .9em;
	margin-top: -2px;
}

input#sender_name:focus,
input#sender_email:focus,
textarea#message:focus,
select#enquirytype:focus
{
	background-color: #FDD041;
}
#studioprices tr th {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#studioprices tr td {
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px;
}
.mstudiotime caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #000;
	font-weight: bold;
}
.ltable tr th {
	font-family: Verdana, Geneva, sans-serif;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
.ltable tr td {
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
#mainContent #map {
	height: 350px;
	width: 438px;
	border: thin solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
}

#dlcontact{
	width: 100%;
	margin-bottom: 10px;
}
#contactctrs{
	width: 100%;
	margin-bottom: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
}
#mainContent #mainblock {
	background-color: #105e6f;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
	left: 198px;
	top: 252px;
}

br.clear{
clear:both;
}
#centres .centhold {
	width: 125px;
	padding: 5px;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

ul.swimprices{
	width: 500px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.swimprices li.swt{
	background-color: #0C3;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

ul.swimprices li ul{
	background-color: #fff;	
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.swimprices li ul li{
	background-color: #fff;
	margin-bottom: 10px;
	padding-left: 10px;
}

.srcontacts .srleft {
	float: left;
	width: 250px;
}
.srcontacts .srleft100 {
	float: left;
	width: 100%;
}
.srcontacts .srright {
	float: right;
	width: 300px;
}
#dl a {
	color: #FFF;
}
#swimlevels dd {
	margin-bottom: 20px;
}
#lcstrip a {
	color: #000;
}
#leftcol a {
	color: #FFF;
}
#mainContent dl dt {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 10px;
}

#mainContent #mainblock table caption {
	color: #FFF;
}
#mainContent #mainblock table tr {
	color: #FFF;
}
#header #banner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #FE0;
	margin-left: 0px;
	font-weight: bold;
}
.instructor {
	bottom: 5px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
.gymclass tr td p {
	font-size: 13px;
}
ul.srsports {
	margin-left: 0;
	padding-left: 0;
	width: 100%;
}
.srsports li{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	list-style-type: none;
	float: left;
	text-align: center;
	width: 200px;
	padding: 5px;
}
#centres ul {
	width: 100%;
	list-style-type: none;
}
#centres ul li {
	float: left;
	width: 110px;
	text-align: center;
	padding: 5px;
	border: thin none #fe0;
	font-size: 14px;
	color: #FFF;
}
.ltable caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#testmain  .CollapsiblePanelTab {
	font-size: 16px;
	font-weight: bold;
	background-color: #D7F;
}
#mainContent .cpo {
	float: left;
	width: 230px;
	padding: 5px;
}
#mainContent .cpo .cponame {
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
}
.cpo .cpophone {
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
}
#gymphotos {
	width: 100%;
}
#gymphotos ul {
	width: 400px;
	list-style-type: none;
}
#gymphotos ul li {
	padding: 10px;
	float: left;
}

#taboc{
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	text-decoration: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#taboc a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#taboc ul{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 00px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#taboc ul li {
	font-size: 12px;
	list-style-type: disc;
	list-style-position: inside;
}
#taboc .ct {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}

#taboc .ct a {
	font-size: 16px;
}

#taboc .bl{
	font-size: 16px;
	list-style-type: none;
}
#testmain {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mbhead {
	font-size: 36px;
	color: #FFF;
	background-color: #105e6f;
	float: left;
	width: 400px;
	font-style: italic;
}

// accessibility
#AccessibilityStatement {
max-width: 70em; 
line-height: 150%; 
font-family: sans-serif;
}

#accstat tr th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

#accstat  tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#AccessibilityStatement table {
	font-family: Verdana, Geneva, sans-serif;
}

#AccessibilityStatement table thead tr th {
	margin: 0px;
	padding: 5px;
	font-size: 14px;
}
#AccessibilityStatement table tbody tr td p {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#AccessibilityStatement table tr td {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#AccessibilityStatement table tbody tr th p {
	font-size: 14px;
	padding: 5px;
}
#AccessibilityStatement table tbody tr th {
	padding: 5px;
	font-size: 12px;
}
#AccessibilityStatement ul li {
	padding: 5px;
	list-style-type: square;
}
#mainblock #rightcol a {
	color: #FFF;
}
.offer {
	font-size: 20px;
	color: #FFEE07;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#rightcol a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.notice {
	background-color: #CCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #000;
	border-radius: 5px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

/* formatting of contact form*/


#campform {
	font-size: 12px;
}

#campform .label {
	float: left;
	/*clear: left;*/
	width: 150px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

input#submit {
	background-color: #89C884;
	margin-left: 160px;
	font-family: Verdana, Geneva, sans-serif;
}


#campform .kidform {
	background-color: #FFC;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
#campform .kidform ul {
	list-style-type: none;
}
#campform .kidform ul {
	margin: 0px;
	padding: 0px;
}
#sn1 {
	visibility: hidden;
	height: 0px;
	width: 100%;
}

.specialneeds {
	height: auto;
	background-color: #CFC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	display: none;
}
.collection {
	height: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	display: none;
}

.kidform .permissions {
	width: 100%;
}
#bookcamp .label {
	font-weight: bold;
	width: 200px;
	float: left;
	text-align: right;
	margin-right: 8px;
}
#orderform .label {
	font-weight: bold;
	width: 200px;
	float: left;
	text-align: right;
	margin-right: 8px;
}
.kidform  ul {
	list-style-type: none;
}
.cpmenu li {
	float: left;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	list-style-type: none;
	position: relative;
	text-align: center;
	color: #FFF;
}
#campform #submit {
}
.cpuser {
	clear: right;
}

ul.cpmenu {
	list-style-type: none;
	background-color: #F9F;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#cpm {
	float: none;
	width: 100%;
}
.cppage {
	background-color: #FFC;
	width: 800px;
}
.camplist li {
	float: left;
	width: 200px;
}
ul.camplist {
	clear: none;
}
.leaguelist li {
	float: left;
	width: 200px;
}
ul.leaguelist {
	clear: none;
}
.campsdiv {
	/* [disabled]background: #FFF url(images/cbg.jpg); */
}

ul.daysmenu {
	list-style-type: none;
	background-color: #F9F;
	width: auto;
	margin: 0px;
	padding: 0px;
}
.daysmenu li {
	float: left;
	width: 100px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	list-style-type: none;
	position: relative;
	text-align: center;
	color: #FFF;
}
.daysmenu li a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #060;
	text-decoration: none;
}

.daysmenu li a:hover, .daysmenu li a:focus{
	color: #FFF;
	text-decoration: underline;
	background-color: #060;
}

#osrc
{
	display:none;
}

#rightcol #trx
{
	background: #000000;
	color: #FF0;
	height: 400px;
	float: left;
}

#rightcol #bootcamp
{
	background: #3e5d2c;
	color: #FF0;
	height: 400px;
	float: left;
}

#acc div img {
	float: left;
	margin-right: 5px;
}

#acc div{
	height: 120px;
}



#snr{
	background-color: #CFF;
}

#snr img {
	border: none;
	margin-right: 25px;
}

.specialnotice {
	font-size: 14px;
	font-weight: bold;
	border: thin solid #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#mainContent #form #numchildren {
	font-size: 16px;
	color: #000;
	background: #FF0;
	font-weight: bold;
}
.pitchgone {
	background-color: #999;
}
.twoColHybLtHdr #container #header #cookies a {
	color: #FF0;
}
.twoColHybLtHdr #container #header #cookies {
	font-size: 12px;
}
.twoColHybLtHdr #container #header #banner {
	background-color: #FFF;
	padding-left: 10px;
	text-align: center;
}
div#notice {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #105e6f;
	background-color: #3B3B3B;
	text-align: center;
	border: thin solid #000;
}
.snrhead {
	background-color: #cccccc;
}
.snract1 {
	background-color: #9edae6;
}
.snract2 {
	background-color: #90abd4;
}
.snract3 {
	background-color: #b789b7;
}
.snract4 {
	background-color: #f79196;
}
.snract5 {
	background-color: #f9ba89;
}
.discount {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	font-weight: bold;
}
.announce {
	background-color: #CFC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#snr a #subscribe {
	float: right;
}
#container #mainContent .newsform {
	background-color: #FF9;
}
.twoColHybLtHdr #container #mainContent div #campform .campdiscount {
	background-color: #FFC;
}

#subnump
{
	display:none
}

#sidebar1 .forms {
	background-color:#257E17
}

#sidebar1 .forms li a {
    color: #fff
}
.twoColHybLtHdr #container #header #banner #choose {
	font-size: large;
}
#leftcol .notice a {
	color: #0000FF;
}
.twoColHybLtHdr #container #mainContent p a .shopimg {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: medium solid #000000;
}
#mainContent #leagues {
	background-image: url(images/grassbg.jpg);
	background-repeat: repeat-y;
}

/* One to One styles */

.one2onediv .left100 {
	width: 100%;
	float: left;
}
.one2onediv .trainborder {
	width: auto;
	float: left;
	border: 2px solid #7ec5c9;
	background-color: #393567;
}
.one2onediv .left100px {
	width: 100px;
	float: left;
}
.one2onediv table.one2one {
	width:600px;
	border:medium;
	border-color: #000000;
	float:left;
}
.one2onediv table.one2one select{
	font-size:0.9em;
	padding:0px;
}

.one2onediv .one2one td
{
	height:20px;
}

.one2onediv td.booked {
	background-color: #CC0000;
	color: #ffffff;
}
.one2onediv .booked a {
	color: #ffffff;
}
.one2onediv td.bookedbyme {
	background-color: #FF0000;
	color: #ffffff;
}
.one2onediv td.reserved {
	background-color: #B5B506;
	color: #000000;
}
.one2onediv td.reservedbyme {
	background-color: #FFFF00;
	color: #000000;
}
.one2onediv td.unavail {
	background-color: #cccccc;
	color: #000000;
}
.one2onediv td.unavailbusy {
	background-color: #C78F00;
	color: #fff;
	text-decoration: none;
}
.one2onediv select#choosetrainer, .one2onediv td.avail option {
	background-color: #00ff00;
	color: #000000;
	border:none;
}
.one2onediv td.avail{
	background-color: #00ff00;
	color: #000000;
}
.one2onediv td.avail a {
	color: #000000;
	text-decoration: none;
}

.one2onediv.prefnotfound, .one2onediv .prefnotfound select#choosetrainer {
	background-color: #ccc;
	color: #000;
}
.one2onediv td.prefnotfound {
	background-color: #ccc;
	color: #000;
}
.one2onediv ul.trainers li{
	float: left;
	list-style-type: none;
	text-align: center;
}
.one2onediv ul.trainers.sel li {
	background-color: #65FF65;
}
.one2onediv ul.trainers.unsel li {
	background-color: #cccccc;
}
.one2onediv ul.trainers.unsel {
	margin-left: 5px;
	;
}
.one2onediv ul.trainers img{
	width:100px;
}

.one2onediv ul.trainers.sel img{
	width:110px;
}

.one2onediv ul.one2onemenu {
	float: left;
}
.one2onediv ul.one2onemenu {
	padding: 0;
	margin: 0;
}
.one2onediv ul.one2onemenu li {
	float: left;
	list-style-type: none;
	padding: 0px;
}

.one2onemenu a:link, .one2onemenu a:visited {
    display: block;
    width: 150px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #98bf21;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

.one2onemenu a:hover, .one2onemenu a:active {
    background-color: #7A991A;
}
.bornhidden {
	display: none;
}

#timerText {
	z-index: 5;
	position: fixed;
	top: 0px;
	right: 0px;
	background-color: #CD1D20;
	color: #FFFFFF;
	font-size: 18px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
